@charset "gb2312";

/* CSS Document */

.errorTip{
	    width: 90%;
    height: 12px;
    margin: 0 auto;
    margin-top: -10px;
    margin-bottom: 10px;
    color: #f00;
	display: none;
	}
.msf {
	font-family: \5FAE\8F6F\96C5\9ED1, \9ED1\4F53;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: underline;
}

a,
a:hover {
	outline: none;
	blur: expression(this.onFocus=this.blur());
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

.clearfix {
	*zoom: 1;
}

.info {
	margin-top:12px;

}
/**/

.layout {
	clear: both;
	width: 1200px;
	text-align: left;
	margin: 0 auto;
}

.fl {
	float: left;
	_display: inline
}

.fr {
	float: right;
	_display: inline
}

.pr {
	position: relative
}

.abs {
	position: absolute;
}

.ico,
.nav .nnr2 {
	/*background: url(/images/news/2017/ico.png) no-repeat;*/
	background: url(../images/ico.png) no-repeat;
	/*_background: url(/images/news/2017/ico.gif) no-repeat;*/
}

.title {
	height: 46px;
	line-height: 46px;
	padding: 4px 0 0 0;
	_margin-top: 20px;
	_height: 26px;
	_line-height: 26px;
}

.title .t1 {
	font-size: 16px;
}

.title .t1 i {
	display: inline-block;
	width: 5px;
	height: 14px;
	background: #1976D2;
	margin: 0 10px 0 0;
	vertical-align: -2px;
	*vertical-align: 4px;
	_vertical-align: 3px;
	overflow: hidden;
}

.title_tab {
	height: 39px;
	border-bottom: 1px solid #e0e0e0;
}

.title_tab li {
	float: left;
	width: 92px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	font-size: 16px;
	color: #666;
	position: relative;
	cursor: pointer;
}

.title_tab li span {
	width: 1px;
	height: 13px;
	background: #e0e0e0;
	position: absolute;
	right: 0;
	top: 14px;
}

.title_tab li.on {
	border-bottom: 1px solid #1976D2;
}

.title_tab li.on i {
	display: block;
	width: 11px;
	height: 5px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -5px;
	bottom: -5px;
	background-position: -23px -2736px;
}

.banner {
	overflow: hidden;
	display: block;
	height: 90px;
}

.banner .close {
	width: 22px;
	height: 22px;
	right: 0;
	top: 0;
	cursor: pointer;
}

.zin10 {
	z-index: 10 !important;
}

.marb {
	margin-bottom: 30px;
}


/**/

.navbg {
	background: #1976D2;
	margin-bottom: 20px;
	z-index: 3;
}

.navbgsub {
	display: none;
	width: 100%;
	height: 40px;
	background: #fff;
	top: 44px;
	left: 0;
	-webkit-box-shadow: 4px 7px 16px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 4px 7px 16px rgba(0, 0, 0, 0.05);
	box-shadow: 4px 7px 16px rgba(0, 0, 0, 0.05);
	z-index: 2;
}

.nav {
	height: 44px;
}

.nav h1 {
	display: block;
	width: 178px;
	line-height: 44px;
	background: #5bc450;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}

.nav h1 a {
	color: #fff;
}

.nav h1 a:hover {
	text-decoration: none;
}

.nav .right {}

.nav .nnr {
	display: block;
	width: 146px;
	_width: 145px;
	line-height: 44px;
	font-size: 16px;
	color: #fff;
	text-align: center;
}

.nav .nnr:hover {
	background: #50c143;
	text-decoration: none;
}

.nav .nnr2 {
	width: 146px;
	line-height: 44px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	background-position: 108px -313px;
	cursor: pointer;
	z-index: 3;
}

.nav .nnr2:hover {
	background-color: #50c143;
	text-decoration: none;
}

.nav .nnr2 a {
	color: #fff;
}

.nav .nnr2 a:hover {
	text-decoration: none;
}

.nav .nnr2 .pop {
	width: 816px;
	height: 40px;
	left: 36px;
	top: 44px;
	display: none;
	cursor: auto;
}

.nav .nnr2 .pop a {
	padding-right: 50px;
	line-height: 40px;
	text-align: left;
	font-size: 14px;
	color: #666;
}


.nav .nnr2 .pop2 {
	width: 554px;
}

.nav .nnr2 .pop3 {
	width: 272px;
}

.nav .mini {
	width: 108px;
}

.nav .mini2 {
	width: 108px;
	background-position: 80px -80px;
}

.nav .non {
	background-color: #2189e9;
	background-position: 108px -131px;
}

.nav .non .pop {
	display: block;
}


/**/

.crumbs_wrap {
	padding: 18px 0 20px;
}

.crumbs_wrap .crumbs {
	line-height: 32px;
	color: #999;
}

.crumbs_wrap .crumbs a {
	color: #999;
}

.crumbs_wrap .crumbs_more {
	color: #d3d3d3;
	line-height: 32px;
}

.crumbs_wrap .crumbs_more a {
	color: #666;
}

.crumbs_wrap.two {
	padding: 14px 0 20px;
}


/**/

.main_left {
	width: 800px;
}

.main_left .tab_tit {
	height: 40px;
	line-height: 40px;
	background: #f4f4f4;
}

.main_left .tab_tit h2.t1 {
	width: 300px;
	text-indent: 16px;
	font-size: 20px;
	color: #333;
	font-weight: normal;
}

.main_left .tab_tit ul {}

.main_left .tab_tit li {
	float: left;
	width: 95px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #666;
	position: relative;
}

.main_left .tab_tit li.on {
	background: #1976D2;
	color: #fff;
}

.main_left .tab_tit li.on i {
	position: absolute;
	width: 12px;
	height: 6px;
	background-position: 0 -41px;
	bottom: -6px;
	left: 50%;
	margin-left: -6px;
	overflow: hidden;
}

.main_left .tab_tit li a {
	display: block;
	width: 95px;
	height: 40px;
	color: #666;
	text-decoration: none;
}

.main_left .tab_tit li.on a {
	color: #fff;
}

.news_con .area_choice {
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #f0f0f0;
}

.news_con .area_choice li {
	float: left;
	_display: inline;
	margin: 0 5px 11px 0;
	width: 45px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #666;
}

.news_con .area_choice li a {
	display: block;
	width: 45px;
	height: 26px;
	line-height: 26px;
	color: #666;
	text-decoration: none;
}

.news_con .area_choice li.on a {
	background: #1976D2;
	color: #fff;
	border-radius: 2px;
}


.news_con .list_pic {
	padding: 22px 0 28px;
	border-bottom: 1px solid #f0f0f0;
}

.news_con .list_pic .pic {
	width: 191px;
	height: 113px;
	margin-top: 4px;
}

.news_con .list_pic .tex {
	width: 565px;
}

.news_con .list_pic .tex .t1 {
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 12px 0;
}

.news_con .list_pic .tex p {
	color: #999;
	line-height: 24px;
	padding-right: 36px;
}

.news_con .list_pic .tex p a {
	color: #999;
}



.news_con .list {
	padding: 18px 0 2px;
}

.news_con .list li {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	font-size: 16px;
}

.news_con .list li .time {
	float: right;
	font-size: 12px;
	color: #ccc;
}


.news_con .list li.xian {
	border-bottom: 1px solid #f0f0f0;
	height: 20px;
	line-height: 20px;
	margin-bottom: 20px;
}


/**/

.news_mian .tit {
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 9px;
}

.news_mian .tit h1 {
	font-size: 24px;
	font-weight: bold;
	line-height: 42px;
	padding-bottom: 15px;
}

.news_mian .tit .mark {
	line-height: 24px;
}

.news_mian .tit .mark .time {
	color: #444;
}

.news_mian .tit .mark .a1 {
	color: #4aa340;
	margin-left: 24px;
}

.news_mian .tit .mark .a1:hover {
	color: #5bc450;
}

.news_mian .tit .mark .font_size {
	height: 24px;
	overflow: hidden;
	padding-left: 37px;
	background-position: 0 -48px;
}

.news_mian .tit .mark .font_size .big {
	display: inline-block;
	width: 22px;
	height: 23px;
	background-position: 0 -76px;
	line-height: 0;
	font-size: 0;
	vertical-align: 13px;
	opacity: .3;
	-webkit-opacity: .3;
}

.news_mian .tit .mark .font_size .big:hover {
	background-position: -34px -76px;
	opacity: 1;
	-webkit-opacity: 1;
}

.news_mian .tit .mark .font_size .small {
	display: inline-block;
	width: 22px;
	height: 23px;
	background-position: 0 -107px;
	line-height: 0;
	font-size: 0;
	margin-left: 14px;
	vertical-align: 13px;
	opacity: .3;
	-webkit-opacity: .3;
}

.news_mian .tit .mark .font_size .small:hover {
	background-position: -34px -107px;
	opacity: 1;
	-webkit-opacity: 1;
}

.news_mian .tit .mark .font_size .big.lan,
.news_mian .tit .mark .font_size .small.lan {
	opacity: 1;
	-webkit-opacity: 1;
}

.news_mian .tit .mark .collection {
	width: 24px;
	height: 23px;
	background-position: 0 -143px;
}

.news_mian .tit .mark .collection:hover {
	background-position: -34px -143px;
}

.news_mian .tit .mark .collection.on {
	background-position: -34px -143px;
}

.news_mian .tit .mark .fen {
	padding: 0 15px 0 13px;
	color: #e9e9e9;
}

.new_left {
	width: 790px;
	padding-top: 26px;
}

.new_left .news_con {
	font-size: 16px;
	line-height: 32px;
}

/*内容页文章内容样式定义*/

.new_left .news_con_info p {
	/*margin-bottom: 16px;*/
	padding:8px 0;	
	text-indent: 2em;
}


.new_left .news_con_info a {
	color: #00f;
}
.new_left .news_con_info h2
{
font-family:"微软雅黑";
font-size:16px;
font-weight:bold;
padding:8px 0px;
text-align:center;
}
.new_left .news_con_info h3
{
font-family:"微软雅黑";
font-size:14px;
font-weight:bold;
padding:8px 0px;
text-align:left;
text-indent: 2em;
}
.new_left .news_con_info h4
{
font-family:"微软雅黑";
font-size:14px;
font-weight:bold;
padding:8px 0px;
text-align:left;
text-indent: 2em;
}
.new_left .news_con_info table,td
{
margin: auto;
font-size:12px;  
text-align:left; 
color:#000; 
height:16px;
line-height:16px;
MARGIN-top:7px;
}


.new_left .news_con_info img
{border: 0;
width: 94%;

}

/*结束*/


.new_left .news_con.txt2 {
	line-height: 36px;
	font-size: 18px;
}

.new_left .news_con.txt3 {
	line-height: 40px;
	font-size: 20px;
}

.new_left .news_con.txt4 {
	line-height: 44px;
	font-size: 22px;
}

.new_left .recommend {
	margin-bottom: 32px;
	padding-top: 17px;
}

.new_left .recommend .t1 {
	line-height: 42px;
	font-size: 18px;
	font-weight: 700;
}

.new_left .recommend li {
	overflow: hidden;
	float: left;
	width: 380px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	padding-right: 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
}


.new_left .share {
	height: 36px;
	padding-bottom: 36px;
}

.new_left .share .info-share {
	width: 248px;
}

.new_left .share .info-share a {
	margin: 0;
    padding: 0;
    height: auto;
    position: relative;
    top: 11px;
}

.new_left .share .info-share .bds_more {
	background: none;
	color: #666;
	line-height: 36px;
	margin-right: 10px;
}

.new_left .share .info-share .bds_weixin {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin-right: 20px;
	background: url(../images/ico.png) no-repeat 0 -183px;
	/*background: url(/images/news/2017/ico.png) no-repeat 0 -183px;*/
	/*_background: url(/images/news/2017/ico.gif) no-repeat 0 -183px;*/
}

.new_left .share .info-share .bds_qzone {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin-right: 20px;
	background: url(../images/ico.png) no-repeat 0 -228px;
	/*background: url(/images/news/2017/ico.png) no-repeat 0 -228px;*/
	/*_background: url(/images/news/2017/ico.gif) no-repeat 0 -228px;*/
}

.new_left .share .info-share .bds_tsina {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin-right: 20px;
	background: url(../images/ico.png) no-repeat 0 -271px;
	/*background: url(/images/news/2017/ico.png) no-repeat 0 -271px;*/
	/*_background: url(/images/news/2017/ico.gif) no-repeat 0 -271px;*/
}

.new_left .share .jc {
	line-height: 36px;
	color: #666;
	margin-top: 9px;
}

.new_left .share .jc-an {
	display: block;
	width: 40px;
	height: 18px;
	border: 1px solid #cccccc;
	line-height: 18px;
	text-align: center;
	color: #999;
	border-radius: 3px;
	margin: 8px 12px 0 0;
}

.new_left .share .jc-an:hover {
	border: 1px solid #1976D2;
	color: #1976D2;
	text-decoration: none;
}

.new_left .consult {
	margin-bottom: 30px;
}


/*.new_left .consult .t1{ height: 39px; border-bottom: 1px solid #e0e0e0; margin-bottom: 12px;}*/

.new_left .consult .tit {
	line-height: 40px;
	height: 40px;
	font-size: 16px;
	border-bottom: 1px solid #e0e0e0;
}

.new_left .consult .tit .t1 {
	border-bottom: 1px solid #1976D2;
}

.new_left .consult ul {
	padding: 10px 0 0 0;
}

.new_left .consult li {
	overflow: hidden;
	float: left;
	width: 362px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	padding-right: 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	background:url(../images/ldian.gif) left center no-repeat;
	padding-left:10px;
}
.new_left .consult img
{
padding:3px;
border:1px #CCCCCC solid;
background:#FFF;
float:right;
margin:10px 10px 0px 10px;
}

.new_left .consult li a:hover {
	text-decoration: none;
}


/**/

.fy {
	overflow: hidden;
	clear: both;
	text-align: center;
	height: 34px;
	padding: 27px 0 38px 0;
	color: #666;
}

.fy a {
	display: inline-block;
	margin: 0 7px;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	line-height: 34px;
	color: #666;
	font-size: 14px;
	border-radius: 3px;
}

.fy a:hover {
	background-color: #d5f9e0;
	text-decoration: none;
}

.fy .hover {
	background-color: #1976D2;
	color: #fff;
}

.fy .hover:hover {
	background-color: #d5f9e0;
	color: #fff;
}

.fy .sw {
	width: 56px;
}

.fy .np {
	width: 70px;
}

.fy .hui {
	color: #cccccc;
	cursor: auto;
}

.fy .hui:hover {
	background: none;
}


/**/

.main_right {
	padding: 10px;
	background: #fff;
	width: 360px;
	overflow-x: hidden;
}

.main_right.two {
	padding-top: 33px;
}

.main_right .count_down {
	height: 108px;
	background: #f8f8f8;
	padding: 0 17px;
}

.main_right .count_down .top {
	padding: 11px 0 16px 0;
	border-bottom: 1px dashed #d2d2d2;
	height: 38px;
	line-height: 38px;
}

.main_right .count_down .top .t1 {
	color: #666;
}

.main_right .count_down .top .t2 {
	margin: 0 auto;
	width: 105px;
	height: 37px;
	background-position: 0 0;
	font-size: 16px;
	color: #1976D2;
	
}

.main_right .count_down .top .t2 span {
	display: inline-block;
	text-align: center;
	height: 37px;
	line-height: 37px;
	font-size: 20px;
	color: #fff;
	letter-spacing: 15px;
	padding-left: 4px;
}

.main_right .count_down .top .t3 {
	padding: 0 0 0 8px;
	font-size: 16px;
	color: #1976D2;

}

.main_right .count_down .bottom {
	height: 40px;
	line-height: 40px;
	color: #666;
}

.main_right .hot_news {
	background: #f8f8f8;
	padding: 12px 0 16px 20px;
}

.main_right .hot_news li {
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}



.main_right .live {
	background: #f8f8f8;
	padding: 0 0 28px 0;
}

.main_right .live .t1 {
	font-size: 14px;
	line-height: 28px;
	text-align: center;
	padding: 13px 0;
}

.main_right .live .con {
	padding: 0 0 0 17px;
}

.main_right .live .con .pic {
	width: 116px;
	height: 116px;
}

.main_right .live .con .tex {
	width: 210px;
}

.main_right .live .con .tex p {
	line-height: 30px;
}

.main_right .live .con .tex p.motto {
	color: #999;
}

.main_right .live .con .tex p.price {
	font-size: 16px;
	color: #f4674b;
}

.main_right .live .btn_wrap {
	text-align: center;
	padding-top: 26px;
}

.main_right .live .btn_wrap .a1,
.main_right .live .btn_wrap .a2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 163px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	margin: 0 5px;
	border: 1px solid #f4674b;
	background: #f4674b;
	border-radius: 3px;
}

.main_right .live .btn_wrap .a2 {
	border: 1px solid #dadada;
	background: #fff;
	color: #999;
}

.main_right .live .btn_wrap .a1:hover {
	background: #ff7357;
	border: 1px solid #ff7357;
}

.main_right .live .btn_wrap .a2:hover {
	border: 1px solid #ff7357;
	color: #ff7357;
}

.main_right .more_footer {
	height: 46px;
	line-height: 46px;
	text-align: center;
	background: #f8f8f8;
	color: #d2d2d2;
	margin-top: 20px;
}

.main_right .more_footer a {
	color: #666;
}


.footer_wrap {
	background: #f8f8f8;
	border-top: 1px solid #e8e8e8;
	clear: both;
}


/*20180423 add by sunke*/

.new-wrap {
	
}

.new-wrap .new_left {
	background: #fff;
	padding: 10px;
}

.new-wrap .news_mian .tit h1 {
	font-size: 28px;
	color: #444;
}

.new-wrap .news_mian .tit .mark {
	padding-top: 13px;
	padding-bottom: 2px;
}

.new-wrap .new_left .news_mian {
	padding-bottom: 30px;
}

.new-wrap .main_right.two {
	padding-top: 0;
}

.main_right.r-bannerfd {
	position: fixed;
	top: 0;
	right: 0;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop))
}

.main_right .freeDetail {
	padding: 30px;
	border: 1px solid #f0f0f0;
}

.main_right .freeDetail .freeContent {
	margin-bottom: 25px;
}

.main_right .freeDetail .freeContent img {
	float: left;
	margin: 0 20px 0 40px;
}

.main_right .freeDetail .freeContent .freeContentR {
	float: left;
	font-size: 16px;
}

.main_right .freeDetail .freeContent .freeContentR h2 {
	font-size: 16px;
	color: #444444;
	height: 33px;
	line-height: 33px;
}

.main_right .freeDetail .freeContent .freeContentR h2 b {
	color: #ff8707;
}

.main_right .freeDetail .getImmediately {
	display: block;
	clear: both;
	background: #ff9c3d;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 44px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.main_right .freeDetail .getImmediately:hover {
	background: #ff7e00;
	text-decoration: none;
}

.main_right .freeDetail.review .freeContent img {
	margin-left: 10px;
}


/*棰嗗彇鍙婃姤鍚嶆祴璇?20190618 he*/

.main_right .freeDetail {
	padding: 30px;
	border: 1px solid #f0f0f0;
}

.main_right .freeDetail .freeContent {
	margin-bottom: 25px;
}

.main_right .freeDetail .freeContent img {
	float: left;
	margin: 0 20px 0 40px;
}

.main_right .freeDetail .freeContent .freeContentR {
	float: left;
	font-size: 16px;
}

.main_right .freeDetail .freeContent .freeContentR h2 {
	font-size: 16px;
	color: #444444;
	height: 33px;
	line-height: 33px;
}

.main_right .freeDetail .freeContent .freeContentR h2 b {
	color: #ff8707;
}

.main_right .freeDetail .getImmediately {
	display: block;
	clear: both;
	background: #ff9c3d;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 44px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.main_right .freeDetail .getImmediately:hover {
	background: #ff7e00;
	text-decoration: none;
}

.main_right .freeDetail.review .freeContent img {
	margin-left: 10px;
}

.infocm {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}

.inforgu {
	display: block;
	width: 100%;
	height: auto;
	margin: 8px 0;
}

.inforgu_img {
	display: block;
	width: 100%;
	height: auto;
}

.coach_pic {
	display: block;
	width: 100%;
	height: auto;
	margin: 8px 0;
}

.coach_pic_img {
	display: block;
	width: 100%;
	height: auto;
}

.infomi{
	width: 100%;
	height: auto;

}
.infomia{
	display: block;
	width: 25%;
	height: auto;
	text-align: center;
}
.infomia_img{
	height: 70px;
	display: block;
	width: auto;
	margin: 0 auto;
}
.new_left .news_con p.infomia_p{
	font-size: 15px;
	color: #666;
	width: 100%;
	text-align: center;
	text-indent: 0;
	padding-bottom: 15px;
}
.infrpage{
	width: auto;
    height: 30px;
    line-height: 30px;
    margin-top: 13px;
}
.infrpage_s{
	    display: inline-block;
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #efefef;
    color: #ff8941;
    margin-right: 5px;
    cursor: pointer;
}
.infrpage_s.active{
	border: 1px solid #fff;
	color: #444;
}
/*list单栏目列表*/
.lieb01{
	width: 100%;
	height: 28px;
	padding: 8px 0;
	border-bottom: 1px solid #f9f9f9;
}
.lieb01z{
	width: auto;
	height: 28px;
	line-height: 28px;
}
.lieb01z_img{
	height: 28px;
	width: auto;
	margin-right:8px;
}
.lieb01z_span{
	font-size: 18px;
	color: #666;
}
.lieb01y{
	width: auto;
	height: 12px;
	line-height: 12px;
	margin-top: 7px;
}
.lieb01ya{
	display: inline-block;
	height: 12px;
	color: #999;
	font-size: 12px;
	border-right:1px solid #999;
	padding: 0 7px;
}
.lieb01ya:last-child{
	border-right:none;
}
.lieb02{
	width: 100%;
	height: auto;
}
.lieb02a{
	display: inline-block;
	width: 46px;
	height:24px;
	background: #fff;
	border-radius:3px;
	color: #666;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	overflow: hidden;
	margin-top: 12px;
	margin-right: 6px;
}
.lieb02a:hover{
	color: #fff;
	background:#25b16c;
}
.listbao{
	width: 100%;
	height: auto;
	margin-top: 10px;
}
.listbaot{
	width: 100%;
	height: 34px;
	line-height: 34px;
	border-bottom: 1px solid #dedede;
	margin-bottom: 10px;
}
.listbaotz{
	font-size: 15px;
	color: #666;
	border-bottom: 2px solid #ff992a;
}
.listbaotys{
	font-size: 12px;
	color: #999;
}
.listbaotyimg{
	height: 10px;
	width: auto;
}
.listul{
	width: 100%;
	height: auto;
	border-bottom: 1px dashed #CCC;
}
.listuli{
	width: 100%;
	height: 36px;
	line-height: 36px;
}

.listulia{
	display: block;
	width: 100%;
	height: 100%;
}

.listuliaz{
	display: inline-block;
	width: 80%;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	font-size: 15px;
}
.listuliay{
	font-size: 12px;
}
.erkk{
	margin-right: 3px;
}
.erkk a{
	color: #ff992a;
	margin-right: 3px;
}
.erkk a:hover{
	color:#F00;
	margin-right: 3px;
}
.listulierkk{
	margin-right: 3px;
	float:left;
	
}
.listulierkk a{
	color: #ff992a;
	margin-right: 3px;
}
.listulierkk a:hover{
	color:#F00;
	margin-right: 3px;
}

/*list2 列表2 多栏目列表*/

.list2ul{
	width: 100%;
	height: auto;
}
.list2uli{
	width: 100%;
	height: 36px;
	line-height: 36px;
}
.list2ulia{
	display: block;
	width: 100%;
	height: 100%;
}

.list2ulierkk{
	margin-right: 3px;
	float:left;
	
}
.list2ulierkk a{
	color: #ff992a;
	margin-right: 3px;
}
.list2ulierkk a:hover{
	color:#F00;
	margin-right: 3px;
}	
.list2uliaz{
	display: inline-block;
	width: 80%;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	font-size: 15px;
}
.list2uliay{
	font-size: 12px;
	color:#CCC;
}

/*列表分页定义badoo*/
.badoo {
	width:582px; 
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; 
}
.badoo A {
	BORDER-RIGHT: #f0f0f0 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f0f0f0 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; BORDER-LEFT: #f0f0f0 2px solid; COLOR:#FF6C16; PADDING-TOP: 2px; BORDER-BOTTOM: #f0f0f0 2px solid; TEXT-DECORATION: none;
}
.badoo A:hover {
	BORDER-RIGHT: #ff5a00 2px solid; BORDER-TOP: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-BOTTOM: #ff5a00 2px solid;
}
.badoo A:active {
	BORDER-RIGHT: #ff5a00 2px solid; BORDER-TOP: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-BOTTOM: #ff5a00 2px solid;
}
.badoo SPAN.current {
	BORDER-RIGHT: #ff5a00 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff5a00 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff5a00 2px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #ff5a00 2px solid; BACKGROUND-COLOR: #ff6c16;
}
.badoo SPAN.disabled {
	DISPLAY: none;
}


<!--上一篇下一篇-->

.info_ad_next
{
	width:90%;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
}
.info_ad_next p
{
	height:25px;
	line-height:25px; 
 	PADDING-BOTTOM: 2px; 
 	PADDING-TOP: 2px;	
}
.info_ad_next p a
{
color:#666666;
	FONT-SIZE: 13px;
}
.info_ad_next p a:hover
{
color:#FF0000;
	FONT-SIZE: 13px;
}


/*鐧诲綍椤?/
.logmi{
	background: url(../images/login_01.jpg) no-repeat center 0;
}
.logmic{
	display: block;
	width: 1200px;
	margin: 0 auto;
	height: 605px;
}
.logmicz{
	    width:600px;
    height: 604px;
    padding-top: 1px;
    position: relative;
}
.logmicz_img01{
	margin: 70px 0 0 180px;
	animation-name: fadeIn;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.logmicz_img02{
	position: absolute;
	    top: 214px;
    left: 277px;
}
.logmicz_img03{
	margin-left: 134px;
    margin-top: 30px;
}
.logmicy{
	    width: 358px;
    height: 430px;
    padding: 20px 36px;
    background: #fff;
    margin-top: 42px;
    margin-right: 20px;
    box-shadow: 0px 5px 5px 5px #f7f7f7;
}
.loginMainD_dparam{
    color: #999;
    line-height: 22px;
    font-size: 14px;
    margin: 0 40px 18px;	
}
.loginMainD_d{
	    height: 40px;
    margin: 0 40px 20px;
    border: 1px solid #dedede;
    border-radius: 1px;
}
.loginMainD_d01 p {
    background-position: 11px -449px;
}
.loginMainD_d p {
    height: 36px;
    width: 38px;
    margin: 2px 0 0;
    background: url(../images/login_10.jpg) 10px 1px no-repeat;
}
.loginMainD_d .input_d {
    height: 30px;
    margin: 5px 0 0;
}
.loginMainD_d .input_d label {
    height: 30px;
    line-height: 30px;
    width: 205px;
    border: 0;
    font-size: 14px;
    font-family: microsoft yahei;
    color: #bcbbbb;
    top: 0;
    left: 0;
    display: none;
}
.loginMainD_d .input_d input {
    height: 30px;
    line-height: 30px;
    width: 223px;
    border: 0;
    font-size: 14px;
    font-family: microsoft yahei;
    color: #333;
    outline: 0;
}
.loginMainD_dTip {
    height: 24px;
    line-height: 24px;
    margin: 0 40px 20px;
    font-size: 14px;
    position: relative;
}
.loginMainD_dTip label {
    display: block;
    height: 24px;
    line-height: 24px;
    position: absolute;
    top: 0;
    left: 0;
    color: #999;
    cursor: pointer;
    padding: 0 0 0 20px;
    background: url(../images/login_10.jpg) 0 -346px no-repeat;
}
.loginMainD_dTip a {
    display: block;
    height: 24px;
    line-height: 24px;
    position: absolute;
    top: 0;
    right: 0;
    color: #ff9d3d;
}
.loginMainD_dBtn {
    margin: 0 40px 20px;
}
.loginMainD_dother {
    height: 40px;
    margin: 0 40px 20px;
}
.loginMainD_dother p {
    height: 40px;
    line-height: 40px;
    color: #999;
    font-size: 14px;
}
.loginMainD_dother a {
    height: 40px;
    width: 40px;
    background: url(../images/login_09.png) 2px 3px no-repeat;
    display: block;
    float: left;
    _display: inline;
    margin: 0 0 0 18px;
}
.loginMainD_dother a.a_qq {
    background-position: -54px 3px;
}
.loginMainD_dother a.a_weibo {
    background-position: -110px 3px;
}
.logmicyTs{
	display: inline-block;
    width: 45px;
    height: 45px;
    background: #e7e5f0;
}
.logmicyTs_img{
	    height: 38px;
    margin-top: 1px;
    margin-left: 4px;
    display: none;
    cursor: pointer;
}
.logmicyb{
	    width: 100%;
    height: 20px;
    line-height: 20px;
    margin-bottom: 30px;
    text-align: center;
}
.logmicybs{
	    font-size: 17px;
    color: #666;
    display: inline-block;
    height: 20px;
    line-height: 19px;
    padding: 0 20px;
}
.logmicybs.active{
	color: #ff992a;
}
.logmicyb_1{
	 border-right: 1px solid #666;
}
.logmicylink:hover{
	color: #ff992a;
}
.logmicynl{
	display: none;
}
.logmicynl_p2{
	    width: 156px;
    height: 156px;
    /* border: 1px solid #bbb; */
    margin: 0 auto;
}
.logmicynl_p2_img{
	    height: 156px;
    width: auto;
}
.logmicynl_p3{
	    width: 114px;
    height: auto;
    padding: 10px 30px;
    margin: 20px auto;
    background: #e9e9f1;
    margin-top: 30px;
}
.logmicynl_p3z{
	height: 25px;
    width: auto;
    margin-right: 10px;
}
.logmicynl_p3yd{
	font-size: 12px;
    color: #666;
    
}
.logmicynl_p3yd0{
	margin-bottom: 3px;
}
.logmicynl_p3yds{
	    color: #fa3100;
    margin-left: 5px;
}
.loginMainD_d01 p {
    background-position: 11px -449px;
}
.loginMainD_d02 p {
    background-position: 10px -55px;
}
.loginMainD_dTip label.disab {
    background-position-y: -296px;
}
.loginMainD_dBtn a {
    display: block;
    background: #ff992a;
    height: 46px;
    line-height: 46px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 3px;
}
.logmicylink{
	width: 100%;
	display: block;
	height: auto;
	color: #ff992a;
	font-size: 13px;
	text-align: center;
	margin-top: 20px;
}

.chaaTcLR_zc_in .chaaTcLR_dl_tit {
    height: 40px;
    margin: 0 20px 26px;
    color: #ff9d3d;
    font-size: 20px;
    line-height: 40px;
    position: relative;
    font-weight: bold;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms {
    height: 40px;
    margin: 0 20px 20px;
    border: 1px solid #fff;
}
.chaaTcLR_zc_in .chaaTcLRD_dTip {
    height: 24px;
    line-height: 24px;
    margin: 0 20px 20px;
    color: #999;
    font-size: 14px;
    position: relative;
}
.chaaTcLR_zc_in .chaaTcLRD_dBtn {
    margin: 0 20px 26px;
}
.chaaTcLR_zc_in .chaaTcLRD_dBtn span.tip {
    display: block;
    position: absolute;
    color: #f52828;
    line-height: 24px;
    width: 100%;
    text-align: center;
    top: -25px;
    left: 0;
}
.chaaTcLRD_dother {
    height: 40px;
    margin: 0 20px 20px;
}
.chaaTcLRD_dother p {
    height: 40px;
    line-height: 40px;
    color: #999;
    font-size: 14px;
}
.chaaTcLR_zc_in .chaaTcLRD_d {
    height: 40px;
    margin: 0 20px 20px;
    border: 1px solid #dedede;
    border-radius: 1px;
}
.chaaTcLR_zc_in .chaaTcLRD_d p {
    height: 36px;
    width: 38px;
    margin: 2px 0 0 0;
    background: url(../images/login_10.jpg) no-repeat 10px 1px;
}
.chaaTcLR_zc_in .chaaTcLRD_d01 p {
    background-position: 11px 9px;
}
.chaaTcLR_zc_in .chaaTcLRD_d .input_d {
    height: 30px;
    margin: 5px 0 0 0;
    width: 85%;
}
.chaaTcLR_zc_in .chaaTcLRD_d .succ_tip {
    display: none;
    height: 20px;
    width: 20px;
    background: url(../images/login_10.jpg) no-repeat 3px -398px;
    margin: 10px 10px 0 0;
}
.chaaTcLR_zc_in .chaaTcLRD_d .error_tip {
    display: none;
    height: 20px;
    line-height: 20px;
    padding: 0 8px;
    background: #fff;
    top: 30px;
    left: 30px;
    font-size: 12px;
    color: #f52828;
}
.chaaTcLR_zc_in .chaaTcLRD_d .input_d label {
    height: 30px;
    line-height: 30px;
    width: 298px;
    border: 0;
    font-size: 14px;
    font-family: microsoft yahei;
    color: #bcbbbb;
    top: 0;
    left: 0;
    display: none;
}
.chaaTcLR_zc_in .chaaTcLR_dl_tit a {
    display: block;
    height: 24px;
    line-height: 24px;
    position: absolute;
    top: 10px;
    right: 0px;
    color: #2d78e7;
    font-size: 14px;
    font-weight: normal;
}
.chaaTcLR_zc_in .chaaTcLRD_d .input_d input {
    height: 30px;
    line-height: 30px;
    width: 90%;
    border: 0;
    font-size: 14px;
    font-family: microsoft yahei;
    color: #333;
    outline: none;
}
.chaaTcLR_zc_in .error, .chaaTcLR_zc_in .chaaTcLRD_dsms .error {
    border: 1px solid #ff6c6c;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .input_d {
    height: 40px;
    width: 184px;
    border: 1px solid #dedede;
    border-radius: 1px;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .input_d .input_d_d {
    margin: 5px 0 0 0;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .input_d p {
    height: 36px;
    width: 38px;
    margin: 2px 0 0 0;
    background: url(../images/login_10.jpg) no-repeat 10px -183px;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .input_d .input_d_d input {
    height: 30px;
    line-height: 30px;
    width: 137px;
    border: 0;
    font-size: 14px;
    font-family: microsoft yahei;
    color: #333;
    outline: none;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .succ_tip {
    display: none;
    height: 20px;
    width: 20px;
    background: url(../images/login_10.jpg) no-repeat 3px -398px;
    margin: 10px 10px 0 0;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .get_sms {
    display: block;
    background: #ff9d3d;
    height: 42px;
    width: 124px;
    /*border: 1px solid #eeeeee;*/
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    outline: none;
}

.chaaTcLR_zc_in .chaaTcLRD_dTip a {
    color: #2d78e7;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .error_tip {
    display: none;
    height: 20px;
    line-height: 20px;
    padding: 0 8px;
    background: #fff;
    top: 30px;
    left: 30px;
    font-size: 12px;
    color: #f52828;
}
.chaaTcLR_zc_in .chaaTcLRD_dsms .input_d .input_d_d label {
    height: 30px;
    line-height: 30px;
    width: 188px;
    border: 0;
    font-size: 14px;
    font-family: microsoft yahei;
    color: #bcbbbb;
    top: 0;
    left: 0;
    display: none;
}
.chaaTcLR_zc_in .chaaTcLRD_dBtn .chaaTcLRD_reg_btn {
    display: block;
    background: #ff9d3d;
    height: 46px;
    line-height: 46px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 3px;
	cursor: pointer;
}
.chaaTcLRD_dother a {
    height: 40px;
    width: 40px;
    background: url(../images/login_09.png) no-repeat 2px 3px;
    display: block;
    float: left;
    _display: inline;
    margin: 0 0 0 18px;
}
.chaaTcLRD_dother a.a_qq {
    background-position: -54px 3px;
}
.chaaTcLRD_dother a.a_weibo {
    background-position: -110px 3px;
}
.chaaTcLR_zc_in .chaaTcLRD_d02 p {
    background-position: 10px -55px;
}